Bug report #4289

Georeferencer missing from Mac V1.8?

Added by CK - about 9 years ago. Updated over 5 years ago.

Status:Closed
Priority:Normal
Assignee:-
Category:C++ plugins/Georeferencer
Affected QGIS version:master Regression?:No
Operating System:Mac Easy fix?:No
Pull Request or Patch supplied:No Resolution:
Crashes QGIS or corrupts data:No Copied to github as #:14226

Description

Hi,

the georeferencer plugin seems to be missing from V1.8. Not in plugin list accessed via plugin manager and not present as icon in tool bar. Comparison with V1.7 shows it's present in both places in V1.&.

Regards,
CK

History

#1 Updated by Giovanni Manghi almost 9 years ago

  • Target version set to Version 1.7.4

#2 Updated by Paolo Cavallini over 8 years ago

  • Crashes QGIS or corrupts data set to No
  • Affected QGIS version set to master
  • Target version changed from Version 1.7.4 to Version 1.8.0

#3 Updated by Paolo Cavallini about 8 years ago

  • Target version changed from Version 1.8.0 to Version 2.0.0

#4 Updated by Jürgen Fischer over 6 years ago

  • Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 Updated by Jürgen Fischer over 6 years ago

  • Category changed from Python plugins to C++ plugins/Georeferencer

#6 Updated by Nyall Dawson over 5 years ago

  • Status changed from Open to Closed

1.8 is ancient news... Please reopen if reproducable in a recent version.

Also available in: Atom PDF